SciQLOP - Task #1229

User story # 1158 (In Progress): Visualisation d'une zone de visualisation dans un onglet

Création d'un onglet de visualisation (bouton)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer un nouvel onglet de visualisation a partir d'un bouton "+" situé a cété des onglets existants

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 111 to 150

#2 - 08/06/2017 09:51 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 08/06/2017 09:55 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 12/06/2017 11:41 AM - Anonymous
- Status changed from Feedback to Closed
